Comment 10 for bug 1452825

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package distro-info-data - 0.8ubuntu0.8

---------------
distro-info-data (0.8ubuntu0.8) precise; urgency=medium

  * Copy data from 0.27 (LP: #1452825)
    - Add Debian 8 "jessie"s release date.
    - Add Debian 9 "stretch" and 10 "buster", with provisional release dates.
    - Update Ubuntu 15.04 "vivid"s release and EOL dates.
    - Add Ubuntu 15.10 "Wily Werewolf", with a provisional release date.

 -- Stefano Rivera <email address hidden> Thu, 07 May 2015 10:17:03 -0700